Bug 11744 - Kernel 2.2.14-12 (from package) use only ~900M memory
Kernel 2.2.14-12 (from package) use only ~900M memory
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-30 08:42 EDT by avn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 08:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description avn 2000-05-30 08:42:00 EDT
Kernel have "use 2GB" option turn OFF by default, and can access only 900M
It's normal?
Comment 1 Alan Cox 2000-08-08 17:47:34 EDT
Yes

Note You need to log in before you can comment on or make changes to this bug.